## sqlfluff 1.4.5

=== requirements.txt ===
# Used for finding os-specific application config dirs
appdirs
# Cached property for performance gains
# (use functools version for python >= 3.8)
backports.cached-property; python_version < '3.8'
# To get the encoding of files.
chardet
click
colorama>=0.3
# Used for diffcover plugin
diff-cover>=2.5.0
# importlib_metadata backport for python 3.7
# Require versions with .distributions https://github.com/sqlfluff/sqlfluff/issues/3763
importlib_metadata>=1.0.0; python_version < '3.8'
Jinja2
# Used for .sqlfluffignore
pathspec
# We provide a testing library for plugins in sqlfluff.utils.testing
pytest
# We require pyyaml >= 5.1 so that we can preserve the ordering of keys.
pyyaml>=5.1
# The new regex module to allow for more complex pattern matching,
# whilst remaining backwards compatible with existing regex use cases.
# e.g. capturing repeated groups in nested tsql block comments.
# This was introduced in https://github.com/sqlfluff/sqlfluff/pull/2027
# and further details can be found in that PR.
regex
# For returning exceptions from multiprocessing.Pool.map()
tblib
# For parsing pyproject.toml
toml
# For handling progress bars
tqdm
# better type hints for older python versions
typing_extensions
