=== debian/changelog ===
sqlfluff (1.4.5-2) unstable; urgency=medium

  * upload to unstable for testing migration
  * run upstream testsuite as autopkgtest
  * enable diff quality test
  * do not generate dh/cc buttons in documentation
    lintian warns that this is a potential privacy breach
  * add reminder to run tests at build time

 -- Joseph Nahmias <jello@debian.org>  Fri, 03 Feb 2023 11:47:33 +0000

sqlfluff (1.4.5-1) experimental; urgency=medium

  * Initial release (Closes: #1016588)

 -- Joseph Nahmias <jello@debian.org>  Sat, 28 Jan 2023 23:17:07 -0500
