=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export PYBUILD_DESTDIR=debian/sqlfluff
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=src python3 -m sphinx -N -bhtml docs/source/ build/html
	PYTHONPATH=src python3 -m sphinx -N -bman docs/source/ build/man
