## sqlfluff 2.3.5

=== requirements.txt ===
--- 
+++ 
@@ -28,7 +28,7 @@
 # For returning exceptions from multiprocessing.Pool.map()
 tblib
 # For parsing pyproject.toml
-toml
+toml; python_version < '3.11'
 # For handling progress bars
 tqdm
 # better type hints for older python versions
