=== debian/changelog ===
sqlfluff (2.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1041428 (CVE-2023-36830)
    Closes: #1056532
  * Add upstream metadata

 -- Andreas Tille <tille@debian.org>  Thu, 22 Feb 2024 08:28:45 +0100
