=== debian/control ===
Source: sqlfluff
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all:any,
 python3-setuptools,
# diff-cover <!nocheck>,
# python3-appdirs <!nocheck>,
# python3-pathspec <!nocheck>,
# python3-pytest <!nocheck>,
# python3-regex <!nocheck>,
# python3-toml <!nocheck>,
# python3-tqdm <!nocheck>,
# python3-typing-extensions <!nocheck>,
# python3-yaml <!nocheck>,
# tox <!nocheck>,
 dh-sequence-sphinxdoc <!nodoc>,
 python3-pygments (>= 2.13.0~) <!nodoc>,
 python3-sphinx <!nodoc>,
 python3-sphinx-click <!nodoc>,
 python3-sphinx-reredirects <!nodoc>,
 python3-tblib <!nodoc>,
Standards-Version: 4.6.2
Homepage: https://www.sqlfluff.com/
Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlfluff
Vcs-Git: https://salsa.debian.org/python-team/packages/sqlfluff.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
Description: SQL linter tool
 SQLFluff is an extensible and modular linter designed to help you write
 good SQL and catch errors and bad SQL before it hits your database.
 .
 SQLFluff has a few components:
 .
   1) A generic parser for SQL which aims to be able to unify SQL written
      in different dialects into a comparable format. Most of the codebase
      for SQLFluff is the parser, mostly because at the point of
      developing SQLFluff, there didn’t appear to be a good option for
      a whitespace-aware parser that could be used instead.
 .
   2) A mechanism for measuring written SQL against a set of rules, with
      the added ability to fix any violations found. The core vision for
      SQLFluff is to be really good at being the linter.
 .
   3) An opinionated set of guidelines for how SQL should be structured
      and formatted. SQLFluff aims to be opinionated but it also accepts
      that many organisations and groups have pre-existing strong
      conventions around how to write SQL and so ultimately SQLFluff
      should be flexible enough to support whichever rule set a user
      wishes to.
 .
   4) A public API for other Python applications to use SQLFluff to
      check and fix SQL code in an automated fashion.

Package: sqlfluff
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: sqlfluff-doc
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package installs the complete SQLFluff tool including the parser,
 lexer, the (configurable) rules, and the Python API.

Package: sqlfluff-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: ${source:Synopsis} - documentation
 ${source:Extended-Description}
 .
 This package installs the SQLFluff documentation.
