## sqlfluff 3.2.5

=== debian/changelog ===
sqlfluff (3.2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.2.5
  * Replace python3-appdirs with python3-platformdirs (Closes: #1068011)
  * Add debian/gbp.conf
  * Re-enable build-time tests

 -- Alexandre Detiste <tchet@debian.org>  Mon, 18 Nov 2024 12:38:30 +0100
