=== debian/control ===
--- 
+++ 
@@ -6,25 +6,24 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
+ diff-cover <!nocheck>,
+ pybuild-plugin-pyproject,
  python3-all:any,
+ python3-hypothesis <!nocheck>,
+ python3-pathspec <!nocheck>,
+ python3-platformdirs <!nocheck>,
+ python3-pygments (>= 2.13.0~) <!nodoc>,
+ python3-pytest <!nocheck>,
+ python3-regex <!nocheck>,
  python3-setuptools,
-# diff-cover <!nocheck>,
-# python3-appdirs <!nocheck>,
-# python3-pathspec <!nocheck>,
-# python3-pytest <!nocheck>,
-# python3-regex <!nocheck>,
-# python3-toml <!nocheck>,
-# python3-tqdm <!nocheck>,
-# python3-typing-extensions <!nocheck>,
-# python3-yaml <!nocheck>,
-# tox <!nocheck>,
- dh-sequence-sphinxdoc <!nodoc>,
- python3-pygments (>= 2.13.0~) <!nodoc>,
  python3-sphinx <!nodoc>,
  python3-sphinx-click <!nodoc>,
  python3-sphinx-reredirects <!nodoc>,
  python3-tblib <!nodoc>,
-Standards-Version: 4.6.2
+ python3-tqdm <!nocheck>,
+ python3-yaml <!nocheck>,
+Standards-Version: 4.7.0
 Homepage: https://www.sqlfluff.com/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlfluff
 Vcs-Git: https://salsa.debian.org/python-team/packages/sqlfluff.git
