## sqlfluff 3.3.0

=== debian/changelog ===
sqlfluff (3.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 16 Jan 2025 09:38:04 +0000

sqlfluff (3.2.5-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-colorama (closes: #1091952).

 -- Colin Watson <cjwatson@debian.org>  Fri, 03 Jan 2025 14:11:56 +0000
