=== debian/changelog ===
sqlfluff (3.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 09 Feb 2025 16:42:59 +0000
