=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  diff-cover <!nocheck>,
  pybuild-plugin-pyproject,
  python3-all:any,
+ python3-colorama <!nocheck>,
  python3-hypothesis <!nocheck>,
  python3-pathspec <!nocheck>,
  python3-platformdirs <!nocheck>,
