=== debian/changelog ===
sqlfluff (3.4.2-2) unstable; urgency=medium

  * Team upload.
  * Fix profiles of several build-dependencies (closes: #1116916).

 -- Colin Watson <cjwatson@debian.org>  Wed, 01 Oct 2025 14:32:46 +0100

sqlfluff (3.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Sep 2025 17:27:25 +0100
