=== debian/control ===
--- 
+++ 
@@ -10,19 +10,19 @@
  diff-cover <!nocheck>,
  pybuild-plugin-pyproject,
  python3-all:any,
- python3-colorama <!nocheck>,
+ python3-colorama <!nocheck> <!nodoc>,
  python3-hypothesis <!nocheck>,
- python3-pathspec <!nocheck>,
- python3-platformdirs <!nocheck>,
+ python3-pathspec <!nocheck> <!nodoc>,
+ python3-platformdirs <!nocheck> <!nodoc>,
  python3-pygments (>= 2.13.0~) <!nodoc>,
- python3-pytest <!nocheck>,
- python3-regex <!nocheck>,
+ python3-pytest <!nocheck> <!nodoc>,
+ python3-regex <!nocheck> <!nodoc>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-click <!nodoc>,
  python3-sphinx-reredirects <!nodoc>,
  python3-tblib <!nodoc>,
- python3-tqdm <!nocheck>,
+ python3-tqdm <!nocheck> <!nodoc>,
  python3-yaml <!nocheck>,
 Standards-Version: 4.7.0
 Homepage: https://www.sqlfluff.com/
