=== debian/tests/control ===
Tests: upstream
Depends:
 python3-all,
 python3-hypothesis,
 python3-pytest,
 sqlfluff,
Restrictions: allow-stderr
