=== debian/watch ===
# debian/watch
# See uscan(1) for format

version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sqlfluff-$1.tar.gz%" \
   https://github.com/sqlfluff/sqlfluff/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
