=== debian/changelog ===
sqlfluff (3.5.0-2) unstable; urgency=medium

  * Team upload.
  * Patch: Skip MacOS test that fails with platformdirs > 4.6.
  * Bump Standards-Version to 4.7.3, drop Priority: optional.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 23 Feb 2026 15:00:47 -0400

sqlfluff (3.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Thu, 27 Nov 2025 12:17:08 +0000
