=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: sqlfluff
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Joseph Nahmias <jello@debian.org>
 Build-Depends:
@@ -24,12 +23,11 @@
  python3-tblib <!nodoc>,
  python3-tqdm <!nocheck> <!nodoc>,
  python3-yaml <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://www.sqlfluff.com/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlfluff
 Vcs-Git: https://salsa.debian.org/python-team/packages/sqlfluff.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 Description: SQL linter tool
  SQLFluff is an extensible and modular linter designed to help you write
  good SQL and catch errors and bad SQL before it hits your database.
